/* line 5, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

/* line 22, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
	border: none;
}

/* line 116, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 5, scss/style.scss */
html, body {
  	width: 100%;
  	height: 100%;
  	margin: inherit;
}

/* line 9, scss/style.scss */
body {
  font-family: Microsoft JhengHei, LiHei Pro, sans-serif;
  color: #FFF;
}

/* line 13, scss/style.scss */
a {
  text-decoration: none;
  color: #FFF;
}

/* line 17, scss/style.scss */
.clear {
  clear: both;
}

/* line 20, scss/style.scss */
.text-center {
  text-align: center;
}

/* line 23, scss/style.scss */
.text-right {
  text-align: right;
}

/* line 26, scss/style.scss */
input, textarea {
  outline: none;
  font-family: Microsoft JhengHei, LiHei Pro, sans-serif;
  border: none;
}

/* line 31, scss/style.scss */
input[type="checkbox"] {
  position: absolute;
  left: -4000px;
  position: static\9;
}

/* line 36, scss/style.scss */
input[type="checkbox"] + span.checkbox {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(../img/form/check.png);
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 3px;
  display: none\9;
}

/* line 47, scss/style.scss */
input[type="checkbox"].checked + span.checkbox {
  background-image: url(../img/form/check_checked.png);
}

/* line 50, scss/style.scss */
input[type="radio"] {
  position: absolute;
  left: -4000px;
  position: static\9;
}

/* line 55, scss/style.scss */
input[type="radio"] + span.radio {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(../img/form/radio.png);
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 3px;
  display: none\9;
}

/* line 66, scss/style.scss */
input[type="radio"].checked + span.radio {
  background-image: url(../img/form/radio_checked.png);
}

/* line 70, scss/style.scss */
#header, #nav, #footer .content, #page .content {
	width: 1024px;
	position: relative;
	margin-left: -512px;
	left: 50%;
}

/* line 76, scss/style.scss */
#header {
	height: 200px;
	z-index: 2;
	padding-top: 60px;
}

/* line 81, scss/style.scss */
#nav {
  z-index: 3;
}

/* line 84, scss/style.scss */
#footer {
	width: 1024px;
	height: 140px;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
/* line 92, scss/style.scss */
#footer > .content .icons {
  float: left;
  padding-left: 20px;
}
/* line 95, scss/style.scss */
#footer > .content .icons .icon {
  display: inline-block;
  margin: 18px 0px;
}
/* line 98, scss/style.scss */
#footer > .content .icons .icon img {
  display: block;
  width: 90px;
  height: 90px;
  margin: 0 10px;
}
/* line 104, scss/style.scss */
#footer > .content .icons .icon span {
  display: block;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
}
/* line 112, scss/style.scss */
#footer > .content .organizations {
	float: none;
	padding-right: 20px;
}
/* line 115, scss/style.scss */
#footer > .content .organizations .organization {
	float: left;
	margin-top: 18px;
	margin-left: 10px;
	padding-left: 8px;
	height: 40px;
	padding-top: 0px;
}
/* line 122, scss/style.scss */
#footer > .content .organizations .organization .title {
	font-size: 20px;
	position: relative;
	top: -2px;
	margin-left: -5px;
}
/* line 127, scss/style.scss */
#footer > .content .organizations .organization .text {
	font-size: 20px;
	position: relative;
	margin-top: -12px;
	margin-left: -5px;
}
/* line 134, scss/style.scss */
#footer > .content .fb {
  float: right;
  padding-right: 20px;
  padding-top: 10px;
}

/* line 141, scss/style.scss */
#page {
  min-height: 100%;
  margin-bottom: -140px;
  z-index: 1;
  position: relative;
  background-color: #E01072;
}
/* line 147, scss/style.scss */
#page #bg {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}
/* line 152, scss/style.scss */
#page #bg img {
  width: 100%;
  display: block;
}
/* line 157, scss/style.scss */
#page > .content {
  padding-bottom: 140px;
}
